/* 工具容器样式 */
.tool-container {
    width: 1000px;
    margin: 40px auto;

}

/* 文本容器样式 */
.text-container {
    width: 600px;
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
}

img{
    display: inline-block;
    vertical-align: middle;
      pointer-events: none;     /* 阻止鼠标事件 */
  -webkit-user-drag: none;   /* 禁止拖拽（WebKit内核浏览器） */
  user-select: none;         /* 禁止文本选择 */
}
}

/* 按钮容器样式 */
.button-container {
    margin-top: 10px;
}

/* 按钮样式 */
.button {
    display: inline-block;
    padding: 10px 20px;
    margin-right: 10px;
    background-color: #007BFF;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    font-size: 12px;
}

.button:hover {
    background-color: #0056b3;
}